[问题]求助

为当前最终发行版之前的所有版本提供支持
回复
lzm14256
帖子: 3
注册时间: 2008-06-28 16:35
送出感谢: 0
接收感谢: 0

[问题]求助

#1

帖子 lzm14256 » 2008-06-28 16:39

装好Ubuntu之后,无法上外网。
因为用的学校的网络,所以要上外网的话,必须先下载一个client软件,然后输入用户名密码才可以登陆外网
问题是,client软件是EXE软件,而Ubuntu 无法运行EXE软件,那该怎么办?
还有,无法上外网的话,如何安装WINE呢?
本人是新人,所以不懂的比较多,希望大家不吝赐教
头像
carlos444_444
帖子: 445
注册时间: 2005-06-06 21:35
系统: Debian
来自: 双子星
送出感谢: 3 次
接收感谢: 2 次
联系:

#2

帖子 carlos444_444 » 2008-06-28 16:50

1,尽量寻找for linux的客户端软件。
2,在windows下,登录http://packages.ubuntu.com
用search功能,选中你的发行版,输入wine,进行搜索。
会列出和wine名称相似的包,看到wine,点发行版的名字进入下一个页面。
此页面会列出和wine有依赖关系的包,建议全部下载。
最下方,是wine的下载链接,分i386和amd64版。根据自己安装的版本进行选择下载。
3,到Linux下,先安装依赖关系包,再安装wine。
使用命令sudo dpkg -i *.deb
4,将客户端软件放到~/client/目录
5,wine ~/client/客户端.exe

一些内容我只是举例,要根据你的具体情况进行修改。
lzm14256
帖子: 3
注册时间: 2008-06-28 16:35
送出感谢: 0
接收感谢: 0

#3

帖子 lzm14256 » 2008-06-28 16:57

好的,谢谢了,我试试
回复

回到 “老旧版本支持”